libgpgme11_1.6.0-1_amd64.deb


Advertisement

Description

libgpgme11 - GPGME - GnuPG Made Easy (library)

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libgpgme11_1.6.0-1_amd64.deb
Package name libgpgme11
Package version 1.6.0
Package release 1
Package architecture amd64
Package type deb
Category libs
Homepage https://www.gnupg.org/related_software/gpgme/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 105.58 KB
Installed size 513.00 KB
GPGME is a wrapper library which provides a C API to access some of the
GnuPG functions, such as encrypt, decrypt, sign, verify, ...
This package contains the library.

Alternatives

Package Version Architecture Repository
libgpgme11_1.8.0-3ubuntu2~ubuntu16.04~ppa1_i386.deb 1.8.0 i386 Kubuntu Backports
libgpgme11_1.8.0-3ubuntu2~ubuntu16.04~ppa1_amd64.deb 1.8.0 amd64 Kubuntu Backports
libgpgme11_1.6.0-1_i386.deb 1.6.0 i386 Ubuntu Main
libgpgme11 - - -

Requires

Name Value
gnupg2 >> 2.0.4
libassuan0 >= 2.0.1
libc6 >= 2.15
libgpg-error0 >= 1.14

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libgpgme11_1.6.0-1_amd64.deb
Source Package gpgme1.0

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgpgme11 deb package:
    # sudo apt-get install libgpgme11

Files

Path
/usr/lib/x86_64-linux-gnu/libgpgme-pthread.so.11
/usr/lib/x86_64-linux-gnu/libgpgme-pthread.so.11.14.0
/usr/lib/x86_64-linux-gnu/libgpgme.so.11
/usr/lib/x86_64-linux-gnu/libgpgme.so.11.14.0
/usr/share/doc/libgpgme11/changelog.Debian.gz
/usr/share/doc/libgpgme11/copyright

Changelog

2015-09-17 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gpgme1.0 (1.6.0-1) unstable; urgency=medium
* New upstream release.
2015-07-08 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gpgme1.0 (1.5.5-3) unstable; urgency=medium
* reproducibility: remove BUILD_TIMESTAMP
2015-06-17 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gpgme1.0 (1.5.5-2) unstable; urgency=medium
* use installed libgpgme to get help2man to work on minimal build
systems.  Thanks, James Cowgill! (Closes: #789042)
2015-06-11 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gpgme1.0 (1.5.5-1) unstable; urgency=medium
* new upstream version
* ship /usr/bin/gpgme-tool in the -dev package.
* enable file descriptor passing
* use autoreconf
2014-09-23 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gpgme1.0 (1.5.1-6) unstable; urgency=medium
* corrected Vcs-Browser
* ensure the same aclocal is used as automake (Closes: #762553)
2014-09-08 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gpgme1.0 (1.5.1-5) unstable; urgency=medium
* require automake1.11 to try to avoid test failures during parallelized
build. (Thanks, NIIBE Yutaka)
2014-09-07 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gpgme1.0 (1.5.1-4) unstable; urgency=medium
* add texinfo to build-depends to deal with the modified .texi
2014-09-05 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gpgme1.0 (1.5.1-3) unstable; urgency=medium
* switch from autotools-dev to dh-autoreconf (Closes: #752831)
* patch doc/gpl.texi to avoid complaints during rebuild
2014-08-30 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gpgme1.0 (1.5.1-2) unstable; urgency=medium
* wrap-and-sort for cleaner revision tracking
* move to git
2014-08-04 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gpgme1.0 (1.5.1-1) unstable; urgency=medium
* New upstream release
* placing package under team maintenance after discussion with Jose
Carlos Garcia Sogo on #752683.  Thanks Jose!

See Also

Package Description
libgphoto2-6_2.5.9-3_amd64.deb gphoto2 digital camera library
libgphoto2-dev-doc_2.5.9-3_all.deb gphoto2 digital camera library (development documentation)
libgphoto2-dev_2.5.9-3_amd64.deb gphoto2 digital camera library (development files)
libgphoto2-l10n_2.5.9-3_all.deb gphoto2 digital camera library - localized messages
libgphoto2-port12_2.5.9-3_amd64.deb gphoto2 digital camera port library
libgpm-dev_1.20.4-6.1_amd64.deb General Purpose Mouse - development files
libgpm2_1.20.4-6.1_amd64.deb General Purpose Mouse - shared library
libgpod-cil-dev_0.8.3-6ubuntu2_amd64.deb CLI bindings for libgpod -- development files
libgpod-cil_0.8.3-6ubuntu2_amd64.deb CLI bindings for libgpod
libgpod-common_0.8.3-6ubuntu2_amd64.deb common files for libgpod
libgpod-dev_0.8.3-6ubuntu2_amd64.deb development files for libgpod
libgpod-doc_0.8.3-6ubuntu2_all.deb documentation for libgpod
libgpod-nogtk-dev_0.8.3-6ubuntu2_amd64.deb development files for libgpod (version without artwork support)
libgpod4-nogtk_0.8.3-6ubuntu2_amd64.deb library to read and write songs to an iPod
libgpod4_0.8.3-6ubuntu2_amd64.deb library to read and write songs and artwork to an iPod
Advertisement
Advertisement